@font-face {
  font-family: Vazirmatn RD;

  src: url("/assets/webfonts/Vazirmatn-RD-Thin.woff2") format("woff2");

  font-weight: 100;

  font-style: normal;

  font-display: swap;
}

@font-face {
  font-family: VazirmatnUIFDNL;
  src: url('/assets/webfonts/Vazirmatn-UI-FD-NL-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}


@font-face {
  font-family: Vazirmatn RD;

  src: url("/assets/webfonts/Vazirmatn-RD-ExtraLight.woff2") format("woff2");

  font-weight: 200;

  font-style: normal;

  font-display: swap;
}

@font-face {
  font-family: Vazirmatn RD;

  src: url("/assets/webfonts/Vazirmatn-RD-Light.woff2") format("woff2");

  font-weight: 300;

  font-style: normal;

  font-display: swap;
}

@font-face {
  font-family: Vazirmatn RD;

  src: url("/assets/webfonts/Vazirmatn-RD-Regular.woff2") format("woff2");

  font-weight: 400;

  font-style: normal;

  font-display: swap;
}

@font-face {
  font-family: Vazirmatn RD;

  src: url("/assets/webfonts/Vazirmatn-RD-Medium.woff2") format("woff2");

  font-weight: 500;

  font-style: normal;

  font-display: swap;
}

@font-face {
  font-family: Vazirmatn RD;

  src: url("/assets/webfonts/Vazirmatn-RD-SemiBold.woff2") format("woff2");

  font-weight: 600;

  font-style: normal;

  font-display: swap;
}

@font-face {
  font-family: Vazirmatn RD;

  src: url("/assets/webfonts/Vazirmatn-RD-Bold.woff2") format("woff2");

  font-weight: 700;

  font-style: normal;

  font-display: swap;
}

@font-face {
  font-family: Vazirmatn RD;

  src: url("/assets/webfonts/Vazirmatn-RD-ExtraBold.woff2") format("woff2");

  font-weight: 800;

  font-style: normal;

  font-display: swap;
}

@font-face {
  font-family: Vazirmatn RD;

  src: url("/assets/webfonts/Vazirmatn-RD-Black.woff2") format("woff2");

  font-weight: 900;

  font-style: normal;

  font-display: swap;
}

/*
! tailwindcss v3.4.4 | MIT License | https://tailwindcss.com
*/

/*
1. Prevent padding and border from affecting element width. (https://github.com/mozdevs/cssremedy/issues/4)
2. Allow adding a border to an element by just adding a border-width. (https://github.com/tailwindcss/tailwindcss/pull/116)
*/

*,
::before,
::after {
  box-sizing: border-box;
  /* 1 */
  border-width: 0;
  /* 2 */
  border-style: solid;
  /* 2 */
  border-color: #e5e7eb;
  /* 2 */
}

::before,
::after {
  --tw-content: '';
}

/*
1. Use a consistent sensible line-height in all browsers.
2. Prevent adjustments of font size after orientation changes in iOS.
3. Use a more readable tab size.
4. Use the user's configured `sans` font-family by default.
5. Use the user's configured `sans` font-feature-settings by default.
6. Use the user's configured `sans` font-variation-settings by default.
7. Disable tap highlights on iOS
*/

html,
:host {
  line-height: 1.5;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -moz-tab-size: 4;
  /* 3 */
  -o-tab-size: 4;
     tab-size: 4;
  /* 3 */
  font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  /* 4 */
  font-feature-settings: normal;
  /* 5 */
  font-variation-settings: normal;
  /* 6 */
  -webkit-tap-highlight-color: transparent;
  /* 7 */
}

/*
1. Remove the margin in all browsers.
2. Inherit line-height from `html` so users can set them as a class directly on the `html` element.
*/

body {
  margin: 0;
  /* 1 */
  line-height: inherit;
  /* 2 */
}

/*
1. Add the correct height in Firefox.
2. Correct the inheritance of border color in Firefox. (https://bugzilla.mozilla.org/show_bug.cgi?id=190655)
3. Ensure horizontal rules are visible by default.
*/

hr {
  height: 0;
  /* 1 */
  color: inherit;
  /* 2 */
  border-top-width: 1px;
  /* 3 */
}

/*
Add the correct text decoration in Chrome, Edge, and Safari.
*/

abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

/*
Remove the default font size and weight for headings.
*/

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

/*
Reset links to optimize for opt-in styling instead of opt-out.
*/

a {
  color: inherit;
  text-decoration: inherit;
}

/*
Add the correct font weight in Edge and Safari.
*/

b,
strong {
  font-weight: bolder;
}

/*
1. Use the user's configured `mono` font-family by default.
2. Use the user's configured `mono` font-feature-settings by default.
3. Use the user's configured `mono` font-variation-settings by default.
4. Correct the odd `em` font sizing in all browsers.
*/

code,
kbd,
samp,
pre {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  /* 1 */
  font-feature-settings: normal;
  /* 2 */
  font-variation-settings: normal;
  /* 3 */
  font-size: 1em;
  /* 4 */
}

/*
Add the correct font size in all browsers.
*/

small {
  font-size: 80%;
}

/*
Prevent `sub` and `sup` elements from affecting the line height in all browsers.
*/

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/*
1. Remove text indentation from table contents in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=999088, https://bugs.webkit.org/show_bug.cgi?id=201297)
2. Correct table border color inheritance in all Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=935729, https://bugs.webkit.org/show_bug.cgi?id=195016)
3. Remove gaps between table borders by default.
*/

table {
  text-indent: 0;
  /* 1 */
  border-color: inherit;
  /* 2 */
  border-collapse: collapse;
  /* 3 */
}

/*
1. Change the font styles in all browsers.
2. Remove the margin in Firefox and Safari.
3. Remove default padding in all browsers.
*/

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-feature-settings: inherit;
  /* 1 */
  font-variation-settings: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  font-weight: inherit;
  /* 1 */
  line-height: inherit;
  /* 1 */
  letter-spacing: inherit;
  /* 1 */
  color: inherit;
  /* 1 */
  margin: 0;
  /* 2 */
  padding: 0;
  /* 3 */
}

/*
Remove the inheritance of text transform in Edge and Firefox.
*/

button,
select {
  text-transform: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Remove default button styles.
*/

button,
input:where([type='button']),
input:where([type='reset']),
input:where([type='submit']) {
  -webkit-appearance: button;
  /* 1 */
  background-color: transparent;
  /* 2 */
  background-image: none;
  /* 2 */
}

/*
Use the modern Firefox focus style for all focusable elements.
*/

:-moz-focusring {
  outline: auto;
}

/*
Remove the additional `:invalid` styles in Firefox. (https://github.com/mozilla/gecko-dev/blob/2f9eacd9d3d995c937b4251a5557d95d494c9be1/layout/style/res/forms.css#L728-L737)
*/

:-moz-ui-invalid {
  box-shadow: none;
}

/*
Add the correct vertical alignment in Chrome and Firefox.
*/

progress {
  vertical-align: baseline;
}

/*
Correct the cursor style of increment and decrement buttons in Safari.
*/

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}

/*
1. Correct the odd appearance in Chrome and Safari.
2. Correct the outline style in Safari.
*/

[type='search'] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/*
Remove the inner padding in Chrome and Safari on macOS.
*/

::-webkit-search-decoration {
  -webkit-appearance: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Change font properties to `inherit` in Safari.
*/

::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/*
Add the correct display in Chrome and Safari.
*/

summary {
  display: list-item;
}

/*
Removes the default spacing and border for appropriate elements.
*/

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}

fieldset {
  margin: 0;
  padding: 0;
}

legend {
  padding: 0;
}

ol,
ul,
menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

/*
Reset default styling for dialogs.
*/

dialog {
  padding: 0;
}

/*
Prevent resizing textareas horizontally by default.
*/

textarea {
  resize: vertical;
}

/*
1. Reset the default placeholder opacity in Firefox. (https://github.com/tailwindlabs/tailwindcss/issues/3300)
2. Set the default placeholder color to the user's configured gray 400 color.
*/

input::-moz-placeholder, textarea::-moz-placeholder {
  opacity: 1;
  /* 1 */
  color: #9ca3af;
  /* 2 */
}

input::placeholder,
textarea::placeholder {
  opacity: 1;
  /* 1 */
  color: #9ca3af;
  /* 2 */
}

/*
Set the default cursor for buttons.
*/

button,
[role="button"] {
  cursor: pointer;
}

/*
Make sure disabled buttons don't get the pointer cursor.
*/

:disabled {
  cursor: default;
}

/*
1. Make replaced elements `display: block` by default. (https://github.com/mozdevs/cssremedy/issues/14)
2. Add `vertical-align: middle` to align replaced elements more sensibly by default. (https://github.com/jensimmons/cssremedy/issues/14#issuecomment-634934210)
   This can trigger a poorly considered lint error in some tools but is included by design.
*/

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block;
  /* 1 */
  vertical-align: middle;
  /* 2 */
}

/*
Constrain images and videos to the parent width and preserve their intrinsic aspect ratio. (https://github.com/mozdevs/cssremedy/issues/14)
*/

img,
video {
  max-width: 100%;
  height: auto;
}

/* Make elements with the HTML hidden attribute stay hidden by default */

[hidden] {
  display: none;
}

*, ::before, ::after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

.visible {
  visibility: visible;
}

.static {
  position: static;
}

.fixed {
  position: fixed;
}

.absolute {
  position: absolute;
}

.relative {
  position: relative;
}

.-bottom-\[350px\] {
  bottom: -350px;
}

.-left-24 {
  left: -6rem;
}

.-left-\[6px\] {
  left: -6px;
}

.-left-\[8px\] {
  left: -8px;
}

.-right-24 {
  right: -6rem;
}

.-right-\[6px\] {
  right: -6px;
}

.-right-\[8px\] {
  right: -8px;
}

.bottom-0 {
  bottom: 0px;
}

.left-0 {
  left: 0px;
}

.left-5 {
  left: 1.25rem;
}

.right-0 {
  right: 0px;
}

.right-5 {
  right: 1.25rem;
}

.top-0 {
  top: 0px;
}

.top-5 {
  top: 1.25rem;
}

.-z-40 {
  z-index: -40;
}

.z-0 {
  z-index: 0;
}

.z-10 {
  z-index: 10;
}

.z-50 {
  z-index: 50;
}

.mx-auto {
  margin-left: auto;
  margin-right: auto;
}

.my-20 {
  margin-top: 5rem;
  margin-bottom: 5rem;
}

.my-4 {
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.my-40 {
  margin-top: 10rem;
  margin-bottom: 10rem;
}

.my-5 {
  margin-top: 1.25rem;
  margin-bottom: 1.25rem;
}

.-mb-10 {
  margin-bottom: -2.5rem;
}

.mb-10 {
  margin-bottom: 2.5rem;
}

.mb-3 {
  margin-bottom: 0.75rem;
}

.mb-40 {
  margin-bottom: 10rem;
}

.mb-5 {
  margin-bottom: 1.25rem;
}

.mb-80 {
  margin-bottom: 20rem;
}

.ml-20 {
  margin-left: 5rem;
}

.ml-4 {
  margin-left: 1rem;
}

.ml-5 {
  margin-left: 1.25rem;
}

.mr-20 {
  margin-right: 5rem;
}

.mr-5 {
  margin-right: 1.25rem;
}

.mt-1 {
  margin-top: 0.25rem;
}

.mt-10 {
  margin-top: 2.5rem;
}

.mt-2 {
  margin-top: 0.5rem;
}

.mt-3 {
  margin-top: 0.75rem;
}

.mt-4 {
  margin-top: 1rem;
}

.mt-5 {
  margin-top: 1.25rem;
}

.mt-6 {
  margin-top: 1.5rem;
}

.mt-8 {
  margin-top: 2rem;
}

.block {
  display: block;
}

.inline {
  display: inline;
}

.flex {
  display: flex;
}

.grid {
  display: grid;
}

.contents {
  display: contents;
}

.hidden {
  display: none;
}

.h-1\/2 {
  height: 50%;
}

.h-11 {
  height: 2.75rem;
}

.h-2 {
  height: 0.5rem;
}

.h-20 {
  height: 5rem;
}

.h-24 {
  height: 6rem;
}

.h-3 {
  height: 0.75rem;
}

.h-6 {
  height: 1.5rem;
}

.h-7 {
  height: 1.75rem;
}

.h-\[103px\] {
  height: 103px;
}

.h-\[800px\] {
  height: 800px;
}

.h-\[80px\] {
  height: 80px;
}

.h-fit {
  height: -moz-fit-content;
  height: fit-content;
}

.h-full {
  height: 100%;
}

.h-screen {
  height: 100vh;
}

.max-h-\[400px\] {
  max-height: 400px;
}

.max-h-\[451\] {
  max-height: 451;
}

.max-h-\[500px\] {
  max-height: 500px;
}

.max-h-\[800px\] {
  max-height: 800px;
}

.max-h-screen {
  max-height: 100vh;
}

.w-1\/2 {
  width: 50%;
}

.w-1\/4 {
  width: 25%;
}

.w-12 {
  width: 3rem;
}

.w-2 {
  width: 0.5rem;
}

.w-3 {
  width: 0.75rem;
}

.w-6 {
  width: 1.5rem;
}

.w-\[184px\] {
  width: 184px;
}

.w-\[230px\] {
  width: 230px;
}

.w-\[250px\] {
  width: 250px;
}

.w-\[350px\] {
  width: 350px;
}

.w-\[400px\] {
  width: 400px;
}

.w-\[741px\] {
  width: 741px;
}

.w-\[80px\] {
  width: 80px;
}

.w-fit {
  width: -moz-fit-content;
  width: fit-content;
}

.w-full {
  width: 100%;
}

.min-w-\[400px\] {
  min-width: 400px;
}

.min-w-\[741px\] {
  min-width: 741px;
}

.max-w-52 {
  max-width: 13rem;
}

.max-w-5xl {
  max-width: 64rem;
}

.max-w-\[1120px\] {
  max-width: 1120px;
}

.max-w-\[1200px\] {
  max-width: 1200px;
}

.max-w-\[402px\] {
  max-width: 402px;
}

.max-w-\[552px\] {
  max-width: 552px;
}

.max-w-\[700px\] {
  max-width: 700px;
}

.max-w-\[800px\] {
  max-width: 800px;
}

.flex-shrink-0 {
  flex-shrink: 0;
}

.flex-grow {
  flex-grow: 1;
}

.rotate-180 {
  --tw-rotate: 180deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.transform {
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.cursor-pointer {
  cursor: pointer;
}

.list-disc {
  list-style-type: disc;
}

.list-none {
  list-style-type: none;
}

.grid-cols-1 {
  grid-template-columns: repeat(1, minmax(0, 1fr));
}

.flex-col {
  flex-direction: column;
}

.flex-wrap {
  flex-wrap: wrap;
}

.items-start {
  align-items: flex-start;
}

.items-end {
  align-items: flex-end;
}

.items-center {
  align-items: center;
}

.justify-start {
  justify-content: flex-start;
}

.justify-end {
  justify-content: flex-end;
}

.justify-center {
  justify-content: center;
}

.justify-between {
  justify-content: space-between;
}

.gap-10 {
  gap: 2.5rem;
}

.gap-16 {
  gap: 4rem;
}

.gap-2 {
  gap: 0.5rem;
}

.gap-20 {
  gap: 5rem;
}

.gap-3 {
  gap: 0.75rem;
}

.gap-4 {
  gap: 1rem;
}

.gap-40 {
  gap: 10rem;
}

.gap-5 {
  gap: 1.25rem;
}

.gap-7 {
  gap: 1.75rem;
}

.gap-8 {
  gap: 2rem;
}

.overflow-y-auto {
  overflow-y: auto;
}

.overflow-x-hidden {
  overflow-x: hidden;
}

.whitespace-nowrap {
  white-space: nowrap;
}

.rounded-3xl {
  border-radius: 1.5rem;
}

.rounded-\[32px\] {
  border-radius: 32px;
}

.rounded-\[35px\] {
  border-radius: 35px;
}

.rounded-full {
  border-radius: 9999px;
}

.rounded-lg {
  border-radius: 0.5rem;
}

.rounded-md {
  border-radius: 0.375rem;
}

.rounded-xl {
  border-radius: 0.75rem;
}

.rounded-b-3xl {
  border-bottom-right-radius: 1.5rem;
  border-bottom-left-radius: 1.5rem;
}

.rounded-b-xl {
  border-bottom-right-radius: 0.75rem;
  border-bottom-left-radius: 0.75rem;
}

.rounded-bl-\[30px\] {
  border-bottom-left-radius: 30px;
}

.rounded-br-\[30px\] {
  border-bottom-right-radius: 30px;
}

.rounded-tl-\[30px\] {
  border-top-left-radius: 30px;
}

.rounded-tr-\[30px\] {
  border-top-right-radius: 30px;
}

.border {
  border-width: 1px;
}

.border-2 {
  border-width: 2px;
}

.border-x-2 {
  border-left-width: 2px;
  border-right-width: 2px;
}

.border-b-2 {
  border-bottom-width: 2px;
}

.border-l-2 {
  border-left-width: 2px;
}

.border-r-2 {
  border-right-width: 2px;
}

.border-t {
  border-top-width: 1px;
}

.border-t-0 {
  border-top-width: 0px;
}

.border-t-2 {
  border-top-width: 2px;
}

.border-solid {
  border-style: solid;
}

.border-\[\#504A82\] {
  --tw-border-opacity: 1;
  border-color: rgb(80 74 130 / var(--tw-border-opacity));
}

.border-gray-500 {
  --tw-border-opacity: 1;
  border-color: rgb(107 114 128 / var(--tw-border-opacity));
}

.border-primary {
  --tw-border-opacity: 1;
  border-color: rgb(69 95 233 / var(--tw-border-opacity));
}

.border-white {
  --tw-border-opacity: 1;
  border-color: rgb(255 255 255 / var(--tw-border-opacity));
}

.bg-\[\#455FE9\] {
  --tw-bg-opacity: 1;
  background-color: rgb(69 95 233 / var(--tw-bg-opacity));
}

.bg-\[\#504A82\] {
  --tw-bg-opacity: 1;
  background-color: rgb(80 74 130 / var(--tw-bg-opacity));
}

.bg-\[\#D3CCF7\] {
  --tw-bg-opacity: 1;
  background-color: rgb(211 204 247 / var(--tw-bg-opacity));
}

.bg-\[\#E2E2E2\] {
  --tw-bg-opacity: 1;
  background-color: rgb(226 226 226 / var(--tw-bg-opacity));
}

.bg-\[\#FFFFFF\] {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}

.bg-\[\#e8cff1\] {
  --tw-bg-opacity: 1;
  background-color: rgb(232 207 241 / var(--tw-bg-opacity));
}

.bg-blue-200 {
  --tw-bg-opacity: 1;
  background-color: rgb(191 219 254 / var(--tw-bg-opacity));
}

.bg-gray-500 {
  --tw-bg-opacity: 1;
  background-color: rgb(107 114 128 / var(--tw-bg-opacity));
}

.bg-indigo-300 {
  --tw-bg-opacity: 1;
  background-color: rgb(165 180 252 / var(--tw-bg-opacity));
}

.bg-pink-200 {
  --tw-bg-opacity: 1;
  background-color: rgb(251 207 232 / var(--tw-bg-opacity));
}

.bg-primary {
  --tw-bg-opacity: 1;
  background-color: rgb(69 95 233 / var(--tw-bg-opacity));
}

.bg-secondaryText {
  --tw-bg-opacity: 1;
  background-color: rgb(73 80 87 / var(--tw-bg-opacity));
}

.bg-transparent {
  background-color: transparent;
}

.bg-white {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}

.bg-opacity-20 {
  --tw-bg-opacity: 0.2;
}

.bg-opacity-25 {
  --tw-bg-opacity: 0.25;
}

.bg-opacity-5 {
  --tw-bg-opacity: 0.05;
}

.bg-opacity-80 {
  --tw-bg-opacity: 0.8;
}

.bg-opacity-90 {
  --tw-bg-opacity: 0.9;
}

.bg-gradient-to-t {
  background-image: linear-gradient(to top, var(--tw-gradient-stops));
}

.from-white {
  --tw-gradient-from: #fff var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(255 255 255 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}

.to-white\/10 {
  --tw-gradient-to: rgb(255 255 255 / 0.1) var(--tw-gradient-to-position);
}

.p-2 {
  padding: 0.5rem;
}

.p-4 {
  padding: 1rem;
}

.p-5 {
  padding: 1.25rem;
}

.p-8 {
  padding: 2rem;
}

.px-10 {
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

.px-2 {
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}

.px-3 {
  padding-left: 0.75rem;
  padding-right: 0.75rem;
}

.px-4 {
  padding-left: 1rem;
  padding-right: 1rem;
}

.px-5 {
  padding-left: 1.25rem;
  padding-right: 1.25rem;
}

.px-6 {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}

.px-8 {
  padding-left: 2rem;
  padding-right: 2rem;
}

.py-10 {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}

.py-2 {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.py-2\.5 {
  padding-top: 0.625rem;
  padding-bottom: 0.625rem;
}

.py-20 {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.py-24 {
  padding-top: 6rem;
  padding-bottom: 6rem;
}

.py-3 {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
}

.py-4 {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.py-5 {
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
}

.py-7 {
  padding-top: 1.75rem;
  padding-bottom: 1.75rem;
}

.py-8 {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.pb-24 {
  padding-bottom: 6rem;
}

.pl-3 {
  padding-left: 0.75rem;
}

.pr-3 {
  padding-right: 0.75rem;
}

.pt-6 {
  padding-top: 1.5rem;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.text-start {
  text-align: start;
}

.text-2xl {
  font-size: 1.5rem;
  line-height: 2rem;
}

.text-3xl {
  font-size: 1.875rem;
  line-height: 2.25rem;
}

.text-4xl {
  font-size: 2.25rem;
  line-height: 2.5rem;
}

.text-6xl {
  font-size: 3.75rem;
  line-height: 1;
}

.text-base {
  font-size: 1rem;
  line-height: 1.5rem;
}

.text-lg {
  font-size: 1.125rem;
  line-height: 1.75rem;
}

.text-sm {
  font-size: 0.875rem;
  line-height: 1.25rem;
}

.text-xl {
  font-size: 1.25rem;
  line-height: 1.75rem;
}

.font-light {
  font-weight: 300;
}

.font-medium {
  font-weight: 500;
}

.font-normal {
  font-weight: 400;
}

.font-semibold {
  font-weight: 600;
}

.uppercase {
  text-transform: uppercase;
}

.lowercase {
  text-transform: lowercase;
}

.text-\[\#212529\] {
  --tw-text-opacity: 1;
  color: rgb(33 37 41 / var(--tw-text-opacity));
}

.text-black {
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity));
}

.text-gray-700 {
  --tw-text-opacity: 1;
  color: rgb(55 65 81 / var(--tw-text-opacity));
}

.text-gray-800 {
  --tw-text-opacity: 1;
  color: rgb(31 41 55 / var(--tw-text-opacity));
}

.text-primary {
  --tw-text-opacity: 1;
  color: rgb(69 95 233 / var(--tw-text-opacity));
}

.text-primaryText {
  --tw-text-opacity: 1;
  color: rgb(33 37 41 / var(--tw-text-opacity));
}

.text-secondaryText {
  --tw-text-opacity: 1;
  color: rgb(73 80 87 / var(--tw-text-opacity));
}

.text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity)) !important;
}

.underline {
  text-decoration-line: underline;
}

.no-underline {
  text-decoration-line: none;
}

.underline-offset-2 {
  text-underline-offset: 2px;
}

.underline-offset-4 {
  text-underline-offset: 4px;
}

.opacity-30 {
  opacity: 0.3;
}

.opacity-60 {
  opacity: 0.6;
}

.mix-blend-multiply {
  mix-blend-mode: multiply;
}

.shadow-lg {
  --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
  --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.shadow-md {
  --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
  --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.blur-3xl {
  --tw-blur: blur(64px);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}

.filter {
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}

.backdrop-blur-xl {
  --tw-backdrop-blur: blur(24px);
  -webkit-backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
          backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
}

.backdrop-filter {
  -webkit-backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
          backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
}

.hover\:bg-primary:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(69 95 233 / var(--tw-bg-opacity));
}

.hover\:bg-primary\/90:hover {
  background-color: rgb(69 95 233 / 0.9);
}

.hover\:bg-white:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}

.hover\:text-primary:hover {
  --tw-text-opacity: 1;
  color: rgb(69 95 233 / var(--tw-text-opacity));
}

.hover\:text-white:hover {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}

.focus\:outline-none:focus {
  outline: 2px solid transparent;
  outline-offset: 2px;
}

.focus\:ring-4:focus {
  --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
  --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(4px + var(--tw-ring-offset-width)) var(--tw-ring-color);
  box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000);
}

.focus\:ring-blue-300:focus {
  --tw-ring-opacity: 1;
  --tw-ring-color: rgb(147 197 253 / var(--tw-ring-opacity));
}

.focus\:ring-primary\/70:focus {
  --tw-ring-color: rgb(69 95 233 / 0.7);
}

@media (min-width: 640px) {
  .sm\:flex {
    display: flex;
  }

  .sm\:flex-row {
    flex-direction: row;
  }

  .sm\:items-center {
    align-items: center;
  }

  .sm\:justify-between {
    justify-content: space-between;
  }

  .sm\:text-left {
    text-align: left;
  }
}

@media (min-width: 768px) {
  .md\:left-0 {
    left: 0px;
  }

  .md\:right-\[5\%\] {
    right: 5%;
  }

  .md\:mx-0 {
    margin-left: 0px;
    margin-right: 0px;
  }

  .md\:mb-10 {
    margin-bottom: 2.5rem;
  }

  .md\:mb-36 {
    margin-bottom: 9rem;
  }

  .md\:mt-0 {
    margin-top: 0px;
  }

  .md\:block {
    display: block;
  }

  .md\:flex {
    display: flex;
  }

  .md\:hidden {
    display: none;
  }

  .md\:h-24 {
    height: 6rem;
  }

  .md\:h-full {
    height: 100%;
  }

  .md\:max-h-\[103px\] {
    max-height: 103px;
  }

  .md\:max-h-\[183px\] {
    max-height: 183px;
  }

  .md\:max-h-\[450px\] {
    max-height: 450px;
  }

  .md\:max-h-\[unset\] {
    max-height: unset;
  }

  .md\:w-1\/2 {
    width: 50%;
  }

  .md\:w-1\/3 {
    width: 33.333333%;
  }

  .md\:w-2\/3 {
    width: 66.666667%;
  }

  .md\:w-64 {
    width: 16rem;
  }

  .md\:w-\[500px\] {
    width: 500px;
  }

  .md\:max-w-\[184px\] {
    max-width: 184px;
  }

  .md\:max-w-\[326px\] {
    max-width: 326px;
  }

  .md\:max-w-\[420px\] {
    max-width: 420px;
  }

  .md\:max-w-\[900px\] {
    max-width: 900px;
  }

  .md\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  .md\:flex-row {
    flex-direction: row;
  }

  .md\:flex-nowrap {
    flex-wrap: nowrap;
  }

  .md\:items-center {
    align-items: center;
  }

  .md\:justify-start {
    justify-content: flex-start;
  }

  .md\:justify-end {
    justify-content: flex-end;
  }

  .md\:gap-1 {
    gap: 0.25rem;
  }

  .md\:gap-10 {
    gap: 2.5rem;
  }

  .md\:rounded-\[100px\] {
    border-radius: 100px;
  }

  .md\:rounded-bl-\[100px\] {
    border-bottom-left-radius: 100px;
  }

  .md\:rounded-br-\[100px\] {
    border-bottom-right-radius: 100px;
  }

  .md\:rounded-tl-\[100px\] {
    border-top-left-radius: 100px;
  }

  .md\:rounded-tr-\[100px\] {
    border-top-right-radius: 100px;
  }

  .md\:border-l-2 {
    border-left-width: 2px;
  }

  .md\:border-r-2 {
    border-right-width: 2px;
  }

  .md\:border-t-0 {
    border-top-width: 0px;
  }

  .md\:p-20 {
    padding: 5rem;
  }

  .md\:px-10 {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }

  .md\:px-16 {
    padding-left: 4rem;
    padding-right: 4rem;
  }

  .md\:px-20 {
    padding-left: 5rem;
    padding-right: 5rem;
  }

  .md\:px-3 {
    padding-left: 0.75rem;
    padding-right: 0.75rem;
  }

  .md\:px-5 {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .md\:px-8 {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .md\:py-10 {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
  }

  .md\:pb-36 {
    padding-bottom: 9rem;
  }

  .md\:pl-20 {
    padding-left: 5rem;
  }

  .md\:pl-5 {
    padding-left: 1.25rem;
  }

  .md\:pr-20 {
    padding-right: 5rem;
  }

  .md\:pr-5 {
    padding-right: 1.25rem;
  }

  .md\:text-2xl {
    font-size: 1.5rem;
    line-height: 2rem;
  }

  .md\:text-5xl {
    font-size: 3rem;
    line-height: 1;
  }
}

@media (min-width: 1024px) {
  .lg\:-bottom-\[400px\] {
    bottom: -400px;
  }

  .lg\:-left-56 {
    left: -14rem;
  }

  .lg\:-right-56 {
    right: -14rem;
  }

  .lg\:-top-\[6px\] {
    top: -6px;
  }

  .lg\:-top-\[8px\] {
    top: -8px;
  }

  .lg\:bottom-\[unset\] {
    bottom: unset;
  }

  .lg\:left-0 {
    left: 0px;
  }

  .lg\:left-\[unset\] {
    left: unset;
  }

  .lg\:right-0 {
    right: 0px;
  }

  .lg\:right-\[unset\] {
    right: unset;
  }

  .lg\:top-\[unset\] {
    top: unset;
  }

  .lg\:mb-24 {
    margin-bottom: 6rem;
  }

  .lg\:mb-52 {
    margin-bottom: 13rem;
  }

  .lg\:ml-0 {
    margin-left: 0px;
  }

  .lg\:ml-2 {
    margin-left: 0.5rem;
  }

  .lg\:ml-auto {
    margin-left: auto;
  }

  .lg\:mr-0 {
    margin-right: 0px;
  }

  .lg\:mr-2 {
    margin-right: 0.5rem;
  }

  .lg\:mr-auto {
    margin-right: auto;
  }

  .lg\:block {
    display: block;
  }

  .lg\:h-fit {
    height: -moz-fit-content;
    height: fit-content;
  }

  .lg\:h-full {
    height: 100%;
  }

  .lg\:w-1\/2 {
    width: 50%;
  }

  .lg\:w-1\/3 {
    width: 33.333333%;
  }

  .lg\:w-\[486px\] {
    width: 486px;
  }

  .lg\:w-\[750px\] {
    width: 750px;
  }

  .lg\:w-fit {
    width: -moz-fit-content;
    width: fit-content;
  }

  .lg\:w-full {
    width: 100%;
  }

  .lg\:max-w-\[185px\] {
    max-width: 185px;
  }

  .lg\:max-w-\[250px\] {
    max-width: 250px;
  }

  .lg\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  .lg\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }

  .lg\:grid-cols-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }

  .lg\:flex-row {
    flex-direction: row;
  }

  .lg\:items-start {
    align-items: flex-start;
  }

  .lg\:items-center {
    align-items: center;
  }

  .lg\:justify-start {
    justify-content: flex-start;
  }

  .lg\:rounded-bl-\[100px\] {
    border-bottom-left-radius: 100px;
  }

  .lg\:rounded-bl-none {
    border-bottom-left-radius: 0px;
  }

  .lg\:rounded-br-\[100px\] {
    border-bottom-right-radius: 100px;
  }

  .lg\:rounded-br-none {
    border-bottom-right-radius: 0px;
  }

  .lg\:rounded-tl-\[100px\] {
    border-top-left-radius: 100px;
  }

  .lg\:rounded-tl-none {
    border-top-left-radius: 0px;
  }

  .lg\:rounded-tr-\[100px\] {
    border-top-right-radius: 100px;
  }

  .lg\:rounded-tr-none {
    border-top-right-radius: 0px;
  }

  .lg\:border-y-2 {
    border-top-width: 2px;
    border-bottom-width: 2px;
  }

  .lg\:border-l {
    border-left-width: 1px;
  }

  .lg\:border-l-0 {
    border-left-width: 0px;
  }

  .lg\:border-l-2 {
    border-left-width: 2px;
  }

  .lg\:border-r {
    border-right-width: 1px;
  }

  .lg\:border-r-0 {
    border-right-width: 0px;
  }

  .lg\:border-r-2 {
    border-right-width: 2px;
  }

  .lg\:border-t-2 {
    border-top-width: 2px;
  }

  .lg\:border-gray-500 {
    --tw-border-opacity: 1;
    border-color: rgb(107 114 128 / var(--tw-border-opacity));
  }

  .lg\:p-4 {
    padding: 1rem;
  }

  .lg\:px-20 {
    padding-left: 5rem;
    padding-right: 5rem;
  }

  .lg\:px-28 {
    padding-left: 7rem;
    padding-right: 7rem;
  }

  .lg\:px-5 {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .lg\:pb-52 {
    padding-bottom: 13rem;
  }

  .lg\:text-2xl {
    font-size: 1.5rem;
    line-height: 2rem;
  }

  .lg\:text-7xl {
    font-size: 4.5rem;
    line-height: 1;
  }
}

@media (min-width: 1280px) {
  .xl\:px-36 {
    padding-left: 9rem;
    padding-right: 9rem;
  }
}

@media (min-width: 1536px) {
  .\32xl\:flex {
    display: flex;
  }

  .\32xl\:w-\[850px\] {
    width: 850px;
  }

  .\32xl\:w-fit {
    width: -moz-fit-content;
    width: fit-content;
  }

  .\32xl\:max-w-\[1920px\] {
    max-width: 1920px;
  }

  .\32xl\:flex-row {
    flex-direction: row;
  }

  .\32xl\:justify-start {
    justify-content: flex-start;
  }

  .\32xl\:justify-center {
    justify-content: center;
  }
}







html,    body {
      margin: 0;
      overflow-x: hidden;
    }

    body[data-md-color-scheme="default"] {
      /* تنظیم تصویر پس‌زمینه */
      background-image: url('/assets/background-color.webp');

      /* پوشش تمام صفحه */
      background-size: cover;

      /* مرکز تصویر پس‌زمینه */
      background-position: center;

      /* عدم تکرار تصویر */
      background-repeat: repeat;

      /* ثابت نگه داشتن پس‌زمینه (همراه محتوا اسکرول نمی‌شود) */
      background-attachment: scroll;
    }



    .md-header{
      background-color: transparent;
      color: var(--md-typeset-color);
    }

    .md-tabs{
      background-color: transparent;
      color: var(--md-typeset-color);
    }

    .md-copyright__highlight{
      color: var(--md-typeset-color);
    }

    @media screen and (max-width: 76.1875em) {
      .md-header__button.md-logo {
          display: inline-block;
      }
  }


.video-card div:first-child {
    overflow: auto;
}
















/*new hiddify*/

.hidden-features {
  display: none;
  color: var(--md-primary-fg-color);
  padding-left: 0.5rem;
  animation: fadeIn 0.3s ease-in;
}

@keyframes fadeIn {
  from { opacity: 0; }
  to { opacity: 1; }
}

.hiddify-container {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  width: 100%;
}

@media (min-width: 768px) {
  .hiddify-container {
    flex-direction: row;
    align-items: center;
  }

  .hiddify-image {
    flex: 1;
  }

  .hiddify-content {
    flex: 1;
  }
}
.d-md-block{
  display: none;
}
.d-md-none{
  display: block;
}
@media (max-width: 767px) {
  .hiddify-image {
    margin: 0 auto;
    
  }
  .d-md-none{
    display: none;
  }
  .d-md-block{
    display: block;
  }
  .hiddify-image img{
object-fit: cover;
    height:40vh;
    
  }

  .hiddify-content {
    
    margin: 0 auto;
  }
}

.platform-grid {
  display: flex;
  gap: 1rem;
  margin: 2rem 0;
  flex-wrap: wrap;
  justify-content: center;
}

@media (max-width: 480px) {
  .platform-grid {
    gap: 0.5rem;
  }
}

.platform-button {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  border: 2px solid var(--md-default-fg-color--lighter);
  background: var(--md-default-bg-color);
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: all 0.2s ease;
}

@media (max-width: 480px) {
  .platform-button {
    width: 60px;
    height: 60px;
  }
  
  .platform-button img {
    width: 30px;
    height: 30px;
  }
}

.platform-button:hover {
  transform: translateY(-2px);
}

.platform-button.selected {
  border-color: var(--md-primary-fg-color);
}

.platform-button.selected svg path {
  fill: var(--md-primary-fg-color);
}


.md-button-fill {
    width: 100%;
    text-align: center;
  }

  section{
    margin-top: 4rem;
  }



  html{
    scroll-behavior: smooth;
 }
  .hero-title {
   display: flex;
   flex-direction: column;
   align-items: center;
   gap: 1rem;
   font-size: 2.5rem;
   font-weight: 600;
   color: var(--md-default-fg-color);
 }

 .hero-subtitle {
   font-size: 1.2rem;
   color: var(--md-default-fg-color);
   opacity: 0.7;
 }

 .products-section {
   position: relative;
   margin-top:0px;
 }

 .products-title {
   text-align: center;
   color: var(--md-default-fg-color);
   margin-bottom: 3rem;
   font-size: 1.2rem;
   opacity: 0.7;
 }

 .products-grid {
   display: grid;
   grid-template-columns: 1fr;
   gap: 0;
 }

 .product-card {
   background: rgba(255, 255, 255, 0.1); /* 0.5 for 50% transparency */
   backdrop-filter: blur(10px);
   border: 2px solid rgba(255, 255, 255, 0.5);
   padding: 2rem;
   transition: transform 0.3s ease;
   cursor: pointer;
   text-decoration: none;
   color: inherit;
   display: flex;
   flex-direction: column;
   gap: 1.5rem;
   align-items: center;
 }

 .product-card:first-child {
   border-radius: 30px 30px 0 0;
 }

 .product-card:last-child {
   border-radius: 0 0 30px 30px;
   border-top: none;
 }

 [dir="rtl"] .product-card:first-child{
  border-radius: 0px 30px 30px 0px;
 }

 [dir="rtl"] .product-card:last-child{
  border-radius: 30px 0 0 30px;
 }

 .product-card:hover {
   transform: scale(1.02);
   background: rgba(255, 255, 255, 0.3);
 }

 .product-logo-wrapper {
   height: 80px;
   display: flex;
   align-items: center;
   justify-content: center;
 }

 .product-logo {
   height: 100%;
   object-fit: contain;
 }

 .product-title {
   font-size: 1rem;
   color: var(--md-default-fg-color);
   text-align: center;
   opacity: 0.7;
   font-weight: normal;
 }

 .product-description {
   color: var(--md-default-fg-color);
   line-height: 1.6;
   text-align: start;
   opacity: 0.7;
 }

 .product-arrow {
   align-self: flex-end;
   padding: 0.5rem;
   border-radius: 0.5rem;
   transition: background-color 0.3s ease;
 }

 .product-arrow:hover {
   background-color: rgba(255, 255, 255, 0.5);
 }

 @media (min-width: 768px) {
   .hero-title {
     font-size: 3.5rem;
   }
   
   .products-grid {
     grid-template-columns: 1fr 1fr;
   }

   .product-card:first-child {
     border-radius: 100px 0 0 100px;
   }

   .product-card:last-child {
     border-radius: 0 100px 100px 0;
     border-top: 2px solid rgba(255, 255, 255, 0.5);
     border-left: none;
   }
   [dir="rtl"] .product-card:last-child {
    border-left: 2px solid rgba(255, 255, 255, 0.5);
    border-right: none;
   }

   .product-title {
     font-size: 1.2rem;
   }
 }

 @media (min-width: 1024px) {
   .hero-title {
     font-size: 4.5rem;
   }
   
   .product-description br {
     display: block;
   }
 }

 .hiddify-logo-icon{
  fill:#455FE9;
 }
 .hiddify-logo-stroke{
  stroke: #455FE9;
 }
 .hiddify-logo-text{
  fill:#585d69
 }

 [data-md-color-scheme=slate] .hiddify-logo-icon{
  fill:#d3d7ff;
 }
 [data-md-color-scheme=slate] .hiddify-logo-stroke{
  stroke:#d3d7ff;

 }

 [data-md-color-scheme=slate] .hiddify-logo-text{
  fill:#FFF
 }


 svg.badge-value-only g {
  display: none;
}

svg.badge-value-only g[text-anchor="middle"]{
  display: block;
}

svg.badge-value-only text{
  fill:#000;
  
}
[dir="rtl"] svg.badge-value-only text{
font-family: VazirmatnUIFDNL;
}
[data-md-color-scheme=slate] svg.badge-value-only text{
  fill:#FFF;
}

svg.badge-value-only text{
text-transform: uppercase;
}

svg.badge-value-only{
  zoom:4;
  height:20px;
  margin: auto;
}

footer {
  overflow-x: hidden;
  margin: 0;
  padding: 0;
}
